@charset "utf-8";

.breadcrumbs {
    margin: 0;
}
.parking__body {
    width: 700px;
    margin: auto;
    padding: 60px 0;
}
    .parking__text {
        text-align: center;
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 50px;
    }
    .parking__map {
        text-align: center;
    }
    .parking__map:not(:last-child){
        margin: 0 0 27px;
    }
    .parking__btn {
        margin-top: 30px;
        display: flex;
    }
        .parking__btn__list {
            margin-right: 10px;
        }
            .parking__btn__item {
                width: 240px;
                height: 40px;
                margin: auto;
                padding: 0 0 0 16px;
            }
